/* 全域設定 */
.ACCORDION ul {
  padding   : 0;
  margin    : 0;
  list-style: none;
  overflow  : initial !important;
}

.ACCORDION a {
  position       : relative;
  display        : block;
  font-size      : 16px;
  letter-spacing : 1px;
  color          : #555;
  text-decoration: none;
  padding        : 15px 15px;
  padding-left   : 35px;
  transition     : all 300ms ease-out;
  letter-spacing : 1.5;
  transition     : .4s;
}


.ACCORDION a:hover {
  background-color: #efd3d3;
  transform       : skewX(8deg);
}

.ACCORDION .ACCORDION-node>a {
  padding-right: 30px;
}

.ACCORDION .ACCORDION-node>a::after {
  content         : '';
  width           : 10px;
  height          : 10px;
  border          : 1px solid;
  border-color    : transparent #6c6c6c #6c6c6c transparent;
  background-color: transparent;
  position        : absolute;
  top             : 50%;
  right           : 15px;
  transform       : translateY(-50%) rotate(-45deg);
  font-size       : 18px;
  color           : #bfbfbf;
  transition      : all 200ms ease-out;
}

.ACCORDION .ACCORDION-node.ACCORDION-open>a::after {
  transform: translate(3px, -74%) rotate(45deg);
}

.ACCORDION .ACCORDION-node>a::before {
  content     : '';
  position    : absolute;
  left        : 15px;
  top         : 50%;
  transform   : translateY(-50%);
  width       : 0;
  height      : 0;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #14914d;
}

/* 第一層 */
.ACCORDION>.item1>a {
  border-top   : 1px solid #eee;
  border-bottom: 1px solid transparent;
}

.ACCORDION>.item1:last-child>a {
  border-bottom: 1px solid #eee;
}

.ACCORDION>.item1.ACCORDION-open>a {
  border-bottom: 1px solid #eee;
}

/* 第二層 */
.ACCORDION .item2>a {
  padding-left : 45px;
  border-bottom: 1px solid transparent;
}

.ACCORDION .item2>a::before {
  content            : '';
  width              : 8px;
  height             : 8px;
  /* border-radius   : 100%; */
  /* background-color: #ffbdca; */
  position           : absolute;
  left               : 25px;
  top                : 50%;
  transform          : translateY(-50%);
}

.ACCORDION .item2.ACCORDION-open>a {
  border-bottom: 1px solid #bfbfbf;
}

/* 第三層 */
.ACCORDION .item3>a {
  padding-left    : 45px;
  background-color: #f7fcff;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.ACCORDION li.topic a {
  background-color: #e60012;
  color           : #FFF;
  font-weight     : 600;
  letter-spacing  : 2px;
  transform       : skewX(-8deg);
}

.clickCtyName {
  font-size     : 22px;
  font-weight   : 400;
  color         : #222;
  letter-spacing: 1px;
  padding       : 15px 0;
  font-weight   : bold;
}


@media (max-width: 767px) {
  .clickCtyName {
    font-size: 18px;
  }

  .ACCORDION a {
    font-size: 14px;
  }
}